/*
Powered by ueeshop.com    http://www.ueeshop.com
广州联雅网络科技有限公司    020-83226791
*/


@font-face {
	font-family: "Muli-Regular";
	src: url("//ueeshop.ly200-cdn.com/static/font/Muli-Regular/font.woff2") format("woff2"), url("//ueeshop.ly200-cdn.com/static/font/Muli-Regular/font.woff") format("woff"), url("//ueeshop.ly200-cdn.com/static/font/Muli-Regular/font.eot") format("embedded-opentype"), url("//ueeshop.ly200-cdn.com/static/font/Muli-Regular/font.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HarmoniaSansStd-Regular";
	src: url("//ueeshop.ly200-cdn.com/static/font/HarmoniaSansStd-Regular/font.woff2") format("woff2"), url("//ueeshop.ly200-cdn.com/static/font/HarmoniaSansStd-Regular/font.woff") format("woff"), url("//ueeshop.ly200-cdn.com/static/font/HarmoniaSansStd-Regular/font.eot") format("embedded-opentype"), url("//ueeshop.ly200-cdn.com/static/font/HarmoniaSansStd-Regular/font.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* 字体 */
@font-face {font-family: "Bxweb-Regular";
	src: url('../fonts/iconfont.eot?t=1540207480428'); /* IE9*/
	src: url('../fonts/iconfont.eot?t=1540207480428#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/iconfont.woff') format('woff'),
	url('../fonts/iconfont.ttf?t=1540207480428') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
	url('../fonts/iconfont.svg?t=1540207480428#bxweb') format('svg'); /* iOS 4.1- */
}

/****************************/
@font-face{
	font-family: 'Muli-Regular';
	src: url('../fonts/Muli-Regular.ttf');
}
@font-face{
	font-family: 'HarmoniaSansStd-Regular';
	src: url('../fonts/HarmoniaSansStd-Regular_0.otf');
}
/****************************/